/* Media Query for Mobile Devices */
@media (max-width: 480px) {
	.ccs12{
		width: 50% !important;
	}
	.ccs12-rmver{
		display: none;
	}
	.second_row_listing_layout{
		padding-top: 0px !important;
	}
	.slick_slider_master_holder{
		padding-left: 1% !important;
		padding-right: 1% !important;
	}
	.slick-slide{
		background: none !important;
	}
	.third_row_slider_location {
		padding-top: 0px !important;
	}
	.trending_head_text{
		padding-bottom: 0px;
	}
	.trending_hotel_resorts_hold .wrapper{
		height: 248px !important;
	}
	.repeat_trend_ad_block{
		margin-top: 12px !important;
	}
	.spinner_area_for_ajax_loader_spinner_hold {
		width: 80% !important;
    	margin-left: 10% !important;
	}
	.server_error_occured_data_hold{
		width: 100% !important;
    	margin-left: 0% !important;
	}
	.server_error_occured_data_hold_header{
	    margin-top: -44px !important;
	}
	.trending_content_block{
		padding-bottom: 16px !important;
	}
	.al_ad_listing_master_hold {
		background: #dddddd !important;
		padding-top: 0px !important;
	}
	.background_home_image_footer{
		height: 192px !important;
    	object-fit: cover !important;
	}
	.catogory_load_more {
		margin-top: 5% !important;
		height: 44px !important;
	}
	.catogory_repeat_image {
		margin-top: 10px !important;
		max-width: 50px !important;
	}
	.catogory_repeat_text{
		font-size: 16px !important;
		padding-bottom: 9px !important;
		margin-top: 2px;
	}
	.second_row_listing_layout .lrs10 {
		width: 100% !important;
	}
	.second_row_listing_layout .offset-lrs1{
		margin-left: 0% !important;
		margin-right: 0% !important;
		padding-left: 0.5%!important;
		padding-right: 0.5% !important;
	}
	.trending_head_text_hold{
		padding-left: 0% !important;
	}
	.second_row_listing_layout .ccm6{
		padding-left: 1.5% !important;
		padding-right: 1.5% !important;
	    margin-top: 3%;
	}
	.ccl3ma{
		padding-left: 1% !important;
    	padding-right: 1% !important;
		width: 50% !important;
	}
	.ccl3ma-rmver{
		display: none;
	}
	.third_row_trending .offset-lrs1{
		margin-left: 0% !important;
		margin-right: 0% !important;
		width: 100% !important;
	}
	.button_load_catogory, .button_load_trending{
	    height: 34px;
		width: 120px;
		border-radius: 6px;
		padding-top: 5px;
		font-weight: 500;
	}
	.trending_load_more{
		margin-top: 6% !important;
    	height: 46px !important;	
	}
	.listing_catogory_block{
		border-radius: 6px;
	}
	.repeat_trend_ad_block{
		height: 242px;
		margin-top: 4% !important;
	}
	.repeat_trend_image_style{
		height: 144px;
		/*border-top: 0.5px solid #efefef;
		border-bottom: 0.5px solid #efefef;*/
	}
	.the_crossed_amount {
		position: relative;
		left: 4px;
		font-size: 15px;
		top: -1px;
	}
	.the_crossed_amount {
		margin-right: 4px;
	}
	.all_list_button_text {
		margin-top: -27px !important;
	}
	.repeat_trending_image_hold {
	    height: 144px;
	    width: 100%;
	}
	.trending_content_block{
		padding-left: 0.5% !important;
    	padding-right: 0.5% !important;
	}
	.trending_head_text{
		padding-left: 2% !important;
	}
	.background_home_image_footer{
		display: none;
	}
	.background_home_image_footer_mobile{
		display: block;
	}
	.repeat_trending_detail_and_praise_hold {
	    height: 66px;
	    padding-top: 6px;
	    padding-left: 3%;
	    padding-right: 3%;
	}
	.repeat_trend_loca {
		padding-left: 3% !important;
	}
	.trending_head_text_no_mobile{
		display: none !important;
	}
	.all_list_button_text{
		font-size: 15px;
	}
	.all_list_button_text{
		right: 0px;
	}
	.repeat_trend_time {
	    padding-right: 3% !important;
	}
	.the_service_badge {
		top: -130px;
	}
	.the_offer_badge_stay{
		top: -130px;
		font-size: 12px !important;
		padding-top: 1px !important;
	}
	.trending_head_text{
		font-size: 18px;
	}
	.repeat_trend_loca{
		font-size: 13px;
		margin-top: 4px;
	}
	.repeat_trend_time{
		font-size: 13px;
		margin-top: 4px;
	}
	.trending_repeat_title{
		margin-right: 0px;
	}
	.trending_repeat_prise {
		font-size: 18px;
	} 
	.trending_repeat_title{
		font-size: 16px;
	}
	#sell_button_float{
		display: block !important;
	} 

	#repeat_mobile_ad_block{
		overflow: hidden !important;
	}

}